html {
    background: url("https://www.ejournal.denpasarinstitute.com/public/journals/4/halftone-yellow.webp") repeat scroll 0% 0% #fc7404;
}

@media (min-width: 992px) {
    body {
        width: 85vw;
        margin: auto;
    }

    .pkp_site_name_wrapper {
        display: none;
    }

    .has_site_logo .pkp_structure_head .pkp_head_wrapper {
        padding-top: 232.218px;
        height: 232.218px;
        width: 100%;
    }

    .pkp_navigation_user {
        width: 100%;
    }

    .pkp_site_nav_menu .pkp_navigation_user_wrapper {
        left: 0;
        right: 0;
        transform: translateX(0);
    }

    .pkp_navigation_search_wrapper {
        display: none;
    }

    .pkp_navigation_primary.pkp_nav_list {
        max-width: none;
    }

    .pkp_navigation_primary>li:first-child a {
        margin-left: .5em;  
    }

    .pkp_navigation_primary>li:first-child {
        border: none;
    }

    .pkp_navigation_primary>li:last-child a {
        margin-right: .5em;        
    }

    .pkp_nav_list li {
        border-left: 1px solid;
    }

    #navigationUser li {
        border-left: none;
    }

    .pkp_navigation_primary_wrapper {
        border: 1px solid;        
        background: linear-gradient(to bottom, #ffdf83, #FFBF07);
    }

    .pkp_navigation_primary>li>a {
        margin: 0 .5em;
        padding: .3em .5em calc(.714rem - 2px);
        text-transform: uppercase;
        font-weight: bold;
        font-family: Lato, sans-serif;
    }

    /* content */
    .pkp_structure_content {
        margin-top: 36.188px;
        width: 100%;
        padding: 0;
    }

    .pkp_structure_sidebar.right {
        float: left;
    }

    .pkp_structure_content .pkp_structure_sidebar {
        width: 20%;
        box-sizing: border-box;
        padding: 0;
    }

    .pkp_structure_content.has_sidebar .pkp_structure_main {
        width: 60%;
        box-sizing: border-box;
    }

    .pkp_structure_main:after {
        left: 80%;
    }

    .pkp_structure_main:before {
        left: 20%;
    }

    .pkp_structure_main .page h2 {
        display: none;
    }

    .pkp_block h2.title {
        background-color: #FFBF07;
        color: black;
        padding: 5px 10px;
        border-radius: 0;
        text-align: left;
        text-transform: uppercase;
        letter-spacing: 1px;
        display: block;
        margin-top: 0;
        font-family: Lato, sans-serif;
        font-size: 1rem;
        font-weight: 700;
        line-height: auto;
    }

    .pkp_block {
        padding: 0;
    }

    .pkp_block .content {
        padding: 0 10px;
    }
}

@media (min-width: 1200px) {
    .has_site_logo .pkp_structure_head .pkp_head_wrapper {
        width: 100%;
    }

    .pkp_navigation_user {
        width: 100%;
    }

    .pkp_structure_main {
        width: 60%;
    }

    .pkp_structure_main:after {
        left: 80%;
    }

    .pkp_structure_main:before {
        left: 20%;
    }

    .pkp_structure_content {
        width: 100%;
    }
}
